@font-face {
    font-family: 'corbel';
    src: url("../../assets/font/corbel.woff") /* WOFF file for IE */
}
@font-face {
    font-family:'corbel';
    src: url("../../assets/font/corbel.ttf") /* TTF file for CSS3 browsers */
}  
 



body {
    font-family: 'corbel' !important;
    font-size: 14px !important;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}


/*============================ Override Class ================================*/

.margin-zero{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.padding-zero{
    padding-left: 0px !important;
    padding-right: 0px !important;
}



.background-patch{
    background-color: rgba(0,0,0,0.5);
    width: 35%;
    padding-left: 3%;
        border-radius: 5px;
}

/* header */

.navbar-inverse {
    background-color: transparent!important;
    border:none !important;
}

.navbar {
    position: relative;
    min-height: 112px !important;
    margin-bottom: 0px !important;
    border: 1px solid transparent;
}

.header-patch{
    background-color: #424b58;
    padding: 10px 6px 10px 0px;
    position: relative;
    display: inline-flex;
    width: 100%;
}
.center-menu{
    margin-top: 7px;
}

.phone-style{
    color: #fff;
    font-size: 18px;
    font-family: calibri;
}

.contact-line{
    color:white;
}

.phone-style:hover{
    color: #fff !important;
    text-decoration:none !important;
    outline: none !important;
}

.mail-style{
    color: #fff !important;
    font-size: 18px;
}

.mail-style:hover{
    color: #fff !important;
    text-decoration:none !important;
    outline: none !important;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #000;
    background-color: transparent !important;
    font-size: 17px;
    font-weight: bold;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #000 !important;
    background-color: transparent;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a{
    color: #000 !important;
    background-color: transparent;
    font-size: 17px;
    font-weight: bold;
}

.logo-style{
    margin-top: -44px !important;
    position: absolute !important;
}
.parallelogram {
	width: 36px;
    height: 45px;
    transform: skew(20deg);
    background: #424b58;
    position: absolute;
    margin-left: -23px;
}


.fb-icon-style{
    margin-left: 76px;
    position: relative;
}
.twi-icon-style{
    margin-left: 20px;
}
.google-icon-style{
    margin-left: 20px;
}

.email-id{
    margin-left: 30px;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000 !important;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px !important; 
    margin-top: 34px !important;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color:transparent !important;
}

.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent !important;
}


.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: hsl(0, 0%, 94%) !important;
}

.dropdown-menu>li>a {
    display: block;
    padding: 6px 15px !important;
    clear: both;
    font-weight: 900 !important;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    
}

.marginBottom-0{
    margin-bottom:0;
}

.dropdown-submenu{
    position:relative;
}
.dropdown-submenu>.dropdown-menu{
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown-submenu>a:after{
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
.dropdown-submenu:hover>a:after{
    border-left-color:#555;
}
.dropdown-submenu.pull-left{
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu{
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
.modify-dropdown{
    min-width: 300px !important;
}
  

.modify-anchor{
    display: block;
    padding: 7px 23px !important;
    clear: both;
    font-weight: 900 !important;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    text-decoration: none !important;
}

.modify-anchor:hover{
    background-color: #32ab97;
    color: #fff;
}


.dropdown-menu>li>a:hover{
    background-color: #32ab97;
    color: #fff;
}

.arrow-style{
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    width: 18%
}

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: -15px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left !important;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.banner-heading{
    font-weight: bold;
    font-size: 35px;
    text-transform: uppercase;
}

.banner-psg{
    font-size: 22px;
}







.contact-form{
    background: #32ab97;
    margin-top: 2%;
    margin-bottom: 0%;
    width: 70%;
}
.contact-form .form-control{
    border-radius:1rem;
}
.contact-image{
    text-align: center;
}
.contact-image img{
    border-radius: 6rem;
    border:1px solid #32ab97;
    width: 11%;
    margin-top: -3%;
    transform: rotate(29deg);
}
.contact-form form{
    padding: 14%;
}
.contact-form form .row{
    margin-bottom: -7%;
}
.contact-form h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
    color: #fff;
}
.contact-form .btnContact {
    width: 50%;
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #007965;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}








/*================= Projects css ================*/

.project-con-style{
    margin-top: 100px;
}


.our-project-style{
    font-size: 28px;
    text-transform: capitalize;
    margin-top: 100px;
}

.project-name-style{
    color: #32ab97;
    font-size: 20px;
    font-weight: bold;
    margin-top: -10px;
}

.home-project-name-style{
    color: #32ab97;
    font-size: 20px;
    font-weight: bold;
    margin-top: -10px;
}

.pic-border:before, .pic-border:after{
    content: "";
    display: block;
    width: 34%;
    height:17%;
    position: absolute;
    margin-top: -12px;
    z-index: -22;
    margin-left: 46px;
}

.pic-border:before{
    border: 6px solid #f0f1f2;
}

.project-desc{
    margin-top: 50px;
}

.project-desc-psg{
    font-size: 18px;
    text-align: left;
}

.read-more:before, .read-more::after{
    content: "";
    width: 16%;
    position: absolute;
    display: block;

}
.read-more:before{
    border-top: 1px solid #32ab97;
    position: absolute;
    margin-top: 14px;
}

.read-more{
    margin-top: 50px;
}

.read-more-style{
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
    margin-left: 92px;
}
.read-anchor-style{
    text-decoration: none !important;
    color: #000 !important;
    outline: none !important;
}
.read-anchor-style:hover{
    text-decoration: none !important;
    color: #000 !important;
    outline: none !important;
}



.sec-carousel-control.right {
    right: 0;
    left: none !important;
    margin-left: 125px;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    filter:none !important;
    background-repeat: repeat-x;
}




.carousel-control:focus, .carousel-control:hover {
    color: #000;
    text-decoration: none;
    filter: none !important;
    outline: 0;
    opacity: 1;
}
.sec-carousel-control.left {
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    filter:none !important;
    background-repeat: repeat-x;
}


.sec-arrow-style{
    position: relative;
    bottom: 3%;
    z-index: 5;
    display: inline-block;
    background-color: #424b58;
    padding: 10px;
}

.sec-arrow-style:hover{
    background-color: #424b58;
    opacity: 1 !important;
}

.sec-arrow-style-left{
    position: relative;
    bottom: 0%;
    z-index: 5;
    display: inline-block;
    background-color: #424b58;
    padding: 10px;
    left: 130px;
}







.download-brochure-btn{
    background-color: #32ab97;
    color: #fff;
    padding: 10px;

    border: 1px solid #32ab97;
}

.download-brochure-btn:hover{
    background-color: transparent;
    color: #000;
    padding: 10px;

    border: 1px solid #32ab97;
}

.down-arrow-style{
    float: right;
}

.lightbox-style{
    width: 100%;
}

/*========================= About  css =====================*/

.about-bk{
    background-image: url('../../assets/images/about-bk.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    margin-top: 100px;
}
.about-content{
    border: 5px solid #fff;
    margin-top: 100px;
    margin-bottom: 83px;
    padding: 45px;
}

.about-border:before, .about-border:after{
    content: "";
    display: block;
    width: 14%;
    height: 7%;
    position: absolute;
    margin-top: -12px;
    margin-left: 46px;
}

.about-border:before{
    border: 6px solid #666768;
}

.about-name-style{
    color: #fff;
    font-size: 28px;
    text-transform: capitalize;
    margin-top: 20px;
    position: relative;
}

.about-psg{
    color: #fff;
    font-size: 18px;
    margin-top: 15px;
    text-align: justify;
}

.highlight-text{
    background-color: #fff;
    padding: 10px;
    color: #000;
    margin-top: 28px;
}

.highlight-psg{
    color: #000;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0px !important;
}

.about-read-more:before, .about-read-more::after{
    content: "";
    width: 16%;
    position: absolute;
    display: block;

}
.about-read-more:before{
    border-top: 1px solid #000;
    position: absolute;
    z-index: -33;
    margin-top: 14px;
}

.about-read-more{
    margin-top: 50px;
}

.about-read-more-style{
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
    float:right;
}
.about-read-anchor-style{
    text-decoration: none !important;
    color: #000 !important;
    outline: none !important;
}
.about-read-anchor-style:hover{
    text-decoration: none !important;
    color: #000 !important;
    outline: none !important;
}

.highlist-point{
    color: #000 !important;
    font-weight: bold;
}

.enquiry-bk-color{
    background-color: #32ab97;
    margin-top: 30px;
}
.enquiry-heading{
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.enquiry-psg{
    font-size: 18px;
    color: #fff;
}

.mail-anchor{
    color: #fff !important;   
}

.mail-anchor:hover{
    text-decoration: none !important;
    color: #fff !important;
}

.enquiry-btn{
    background-color: #424b58;
    color: #fff !important;
    padding: 8px 15px 8px 15px;
    font-size: 18px;
    border:none !important;
    position: absolute;
    margin-top: 3.5%;
}













/*=============== contact css ===================*/

.contact-bk-img{
    background-image: url('../../assets/images/contact-bk.jpg');
    background-position: center;
    background-size: cover;
    height: 168px;
    width: 100%;
   
}


.contact-abc-name{
    color: #32ab97;
}

.com-class{
    text-decoration: none !important;
    color: #000;
    font-size: 16px;
    margin-left: 5px;
    font-family: calibri;
}
.com-class:hover{
    color: #000 !important;
}

.contact-address{
    margin-left: 5px;
    font-size: 16px;
}






/*======================= career css ========================*/

.career-bk-img{
    background-image: url('../../assets/images/career-bk.jpg');
    background-position: center;
    background-size: cover;
    height: 168px;
    width: 100%;
   
}

.career-mail{
    color: #32ab97;
    text-decoration: none !important;
    font-size: 29px;
}
.career-mail:hover{
    color: #32ab97;
}

.modal-submit-btn{
    background-color: #32ab97;
    border: none !important;
    color: #fff;
}




/*============================= Currently Project  ================================*/

.currently-bk-img{
    background-image: url('../../assets/images/current_project_bk.jpg');
    background-position: center;
    background-size: cover;
    height: 168px;
    width: 100%; 
}

.current-con-margin{
    margin-top: 50px;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff !important;
    background-color: #32ab97 !important;
}


.pills-style{
    position: relative !important;
    display: block !important;
    margin-left: 4px;
    padding: 11px 20px !important;
    color: #000 !important;
    border: 1px solid #32ab97 !important;
    margin-top: 15px;
}

.current-hidden-style{
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 20px;
    line-height: 20px;
    margin-top: 30px;
    color: #000;
}

.current-hr{
    border-bottom: 1px solid #32ab97;
}



.courtyard-psg{
    font-size: 17px;
    margin-top: 15px;
}

.courtyard-panel-margin{
    margin-top: 35px;
}


.panel-default>.panel-heading {
    color: #fff;
    background-color:#32ab97;
    border-color: #084e43;
}

.panel-name-style{
    text-decoration: none !important;
}
.panel-name-style:hover{
    color: #fff !important;
}



.current-panels-points{
    color: #000;
    font-size: 14px;
}

.project-name-hr{
    border-top: 1px solid #32ab97 !important;
}

.project-name{
    font-size: 35px;
    position: relative;
    margin-left: 110px;
}


.comm-call-anchor{
    text-decoration: none !important;
    color: #000 !important;
}

.project-logo{
       margin-bottom: -40px;
    text-transform: uppercase;
}

.project-logo-style{
        margin-bottom: -15px;
    text-transform: uppercase;
}


.table-margin{
    margin-top: 50px;
}


.completed-bk-img{
    background-image: url('../../assets/images/completed_project_bk.jpg');
    background-position: center;
    background-size: cover;
    height: 168px;
    width: 100%; 
}



.future-bk-img{
    background-image: url('../../assets/images/future_project_bk.jpg');
    background-position: center;
    background-size: cover;
    height: 168px;
    width: 100%; 
}

.land-bk-img{
    background-image: url('../../assets/images/land_project_bk.jpg');
    background-position: center;
    background-size: cover;
    height: 168px;
    width: 100%; 
}


.land-h4{
    color: #32ab97;
}

/*=============================== Property for rent =====================*/


.rent-bk-color{
    background-color: #fafafa;
    margin-top: 100px;

}
.property-margin{
    margin-top: 50px;
    margin-bottom: 50px;
}


.our-property-style{
    font-size: 28px;
    text-transform: capitalize;
    position: relative;
}

.property-name-style{
    color: #32ab97;
    font-size: 20px;
    font-weight: bold;
    margin-top: -10px;
    position: relative;
}

.property-border:before, .property-border:after{
    content: "";
    display: block;
    width: 68%;
    height: 92%;
    position: absolute;
    margin-top: -12px;
    margin-left: 11%;
}

.property-border:before{
    border: 6px solid #efefef;
}

.property-psg{
    font-size: 18px;
    margin-top: 11px;
    color: #000;
}

.property-heading{
    color: #32ab97;
    font-size: 30px;
    font-weight: bold;
    margin-top: 50px;
}

.property-sec-psg{
    font-size: 18px;
}

.property-row-margin{
    margin-top: 50px;
}

.third-arrow-style{
    right: 56px;
    position: absolute;
    bottom: 3%;
    z-index: 5;
    display: inline-block;
    background-color: #424b58;
    padding: 10px;
}

.third-arrow-style:hover{
    background-color: #424b58;
    opacity: 1 !important;
}

.third-arrow-style-left{
    position: absolute;
    bottom: 3%;
    z-index: 5;
    display: inline-block;
    background-color: #424b58;
    padding: 10px;
    right: 91px;
}


.carousel-arrow{
    float: right;
}

.carousels-arrow-style{
    background-color: #424b58;
    color: #32ab97;
    padding: 10px;
}


.com-sec-line-style{
    font-size: 19px;
}

.properties-names{
    margin-top: 0px !important;
    color: #32ab97;
}

.print-btn{
    background-color: #32ab97;
    padding: 5px 19px 5px 19px;
    color: #fff;
    font-size: 16px;
    border: none;
}

.email-btn{
    background-color: #32ab97;
    padding: 5px 19px 5px 19px;
    color: #fff;
    font-size: 16px;
    border: none;
}

.property-bk-img{
    background-image: url('../../assets/images/properties-rent-bk.jpg');
    background-position: center;
    background-size: cover;
    height: 168px;
    width: 100%;
}











/*=============================== footer css ==================*/


.footer-bk-color{
    background-color: #424b58;
} 

.first-col{
    margin-top: 30px;
}

.first-col-psg{
    color: #fff;
    font-size: 18px;
    margin-top: 20px;
    padding-right: 53px;
}

.first-col-read-btn{
    margin-top: 10px;
    border:  none !important;
    background-color: #32ab97;
    padding: 5px 15px 5px 15px;
    color: #fff;
}

.sec-col-heading{
    text-transform: uppercase;
    color: #fff;
    margin-top: 41px;
}
.info-hr{
    float: left;
    width: 30%;
    border-top: 1px solid #32ab97 !important;
    margin-top: -4px !important;
    font-weight: bold;
}

.source-link{
    text-decoration: none !important;
    color: #fff !important;
}

.source{
    float: left;
}

.link-style-one{
    margin-top: 10px;
    position: absolute;
}
.link-style-two{
    margin-top: 15px;
    position: absolute;
}
.link-style-three{
    margin-top: 20px;
    position: absolute;
}


.sub-btn{
    margin-top: 20px;
    background-color: #32ab97;
    border: none !important;
    color: #fff;
    padding: 5px 20px;
    font-size: 18px;
    text-transform: uppercase;
}

.newsletter-style{
    width: 100%;
    padding: 6px;
    border: none;
}

.footer-icon{
    margin-top: 70px;
    margin-left: 15px;
}

.last-hr-style{
    border-top: 1px solid #fff;
    margin-top: 10px;
}

.copyright-style{
    color: #fff;
    font-size: 16px;
}

.pixels-anchor-style{
    color: #32ab97;

}
.branding-pixels-style{
    color: #fff;
    font-size: 16px;
    text-align: right;
}

.pixels-anchor-style:hover{
    color: #32ab97;
    text-decoration: none !important;
}






/*================================= about us =======================*/

.back-color-about{
    background-color:#32ab97;
}
.about-first-psg{
    font-size: 18px;
    padding: 19px;
    color: #fff;
}

.about-sec-psg{
    color: #000;
    font-size: 18px;
}
.about-sec-margin{
    margin-top: 130px;
}


.about-points{
    color: #000;
    font-size: 18px;
    margin-top: 0px;
    
}

.about-highlist-point{
    color: #32ab97 !important;
    font-weight: bold;
}




#top-button {
    display: inline-block;
    background-color: #32ab97;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 40px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #top-button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
  }
  #top-button:hover {
    cursor: pointer;
    background-color: #333;
    text-decoration: none !important;
  }
  #top-button:active {
    background-color: #555;
  }
  #top-button.show {
    opacity: 1;
    visibility: visible;
  }





/* directer's desk  */


.desk-bk-img{
    background-image: url('../../assets/images/desk-bk.jpg');
    background-position: center;
    background-size: cover;
    height: 168px;
    width: 100%;
}

.director-name-style{
    text-transform: uppercase;
    color: #fff;
    position: absolute;
    margin-top: 8%;
}


.name-of-directors{
    color: #32ab97;
    text-transform: capitalize;
    font-weight: 400;
}

.quote-style{
    font-weight: bold;
    border-left: 5px solid #32ab97 !important;
}

.director-psg{
    font-size: 17px;
    font-weight: 400;
    color: #000;
}

.director-img-margin{
    margin-top: 30px;
}

.info-heading{
    font-weight: bold;
    font-size: 22px;

}
.info-point{
    font-size: 18px;
}

/*==================  our team  =======================*/


.our-team-psg{
    font-size: 17px;
    font-weight: 400;
    color: #000;
}
.team-margin{
    margin-top: 50px;
}

.photo-gallery-margin{
    margin-top: 50px;
}

.small
{
  height: 250px;
  width: 100%;
  position: relative;
   margin: 3px;
  border-radius: 5px;
 
 }
.small:hover
{
  -webkit-transform: scale(1.03, 1.03);
          transform: scale(1.03, 1.03);
  
  
}
.lightbox
{

  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
 
}

a div
{
 position: relative;
 margin: auto auto;
  text-align: center;
}
.lightbox:target
{
display: flex;
}



.footer-fb-btn{
    color: #fff;
    text-decoration: none !important;
    margin-left: 10px;
}

.footer-fb-btn:hover{
    color: #32ab97;
}

.footer-fb-icon{
    margin-left: 1%;
}





/* media query */


@media (min-width: 768px){
    .navbar {
        border-radius: 0px !important;
    }
 
}

@media (max-width: 767px){
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #000 !important;
    }
    .our-project-style {
        font-size: 28px;
        text-transform: capitalize;
        margin-top: 0px;
    }
    .about-content {
        border: 5px solid #fff;
        margin-top: 100px;
        margin-bottom: 83px;
        padding: 0px;
    }
    .enquiry-btn {
        background-color: #424b58;
        color: #fff !important;
        padding: 8px 15px 8px 15px;
        font-size: 18px;
        border: none !important;
        position: absolute;
        margin-top: 7%;
        margin-left: -67px;
        /* text-align: center; */
    }
    .enquiry-bk-color{
        background-color: #32ab97;
        margin-top: 100px;
        height: 250px;
    }
    .career-mail{
        color: #32ab97;
        text-decoration: none !important;
        font-size: 20px;
    }
    .background-patch{
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    padding-left: 0%;
    }
    .banner-psg {
    font-size: 15px;
    }
    .banner-heading {
    font-weight: bold;
    font-size: 23px;
    text-transform: uppercase;
    }

  
}

@media screen and (min-width: 768px){
    .carousel-caption {
        right: 20%;
        left: 14% !important;
        padding-bottom: 80px;
    }
    
}
@media screen and (min-width: 320px) and (max-width:359px){
    .logo-style{
        margin-top: 0px !important;
        position: absolute !important;
    }
    .navbar-collapse{
        margin-top: 30px;
    }
    .arrow-style{
        width: 35%;
    }
    .responsive-arrow{
        margin-top: -15px;
    }
  }
  
  
  @media screen and (min-width: 360px) and (max-width:420px){
    .logo-style{
        margin-top: 0px !important;
        position: absolute !important;
    }
    .navbar-collapse{
        margin-top: 30px;
    }
    .arrow-style{
        width: 35%;
    }
    
  }
  
  @media screen and (min-width: 421px) and (max-width:621px){
    .logo-style{
        margin-top: 0px !important;
        position: absolute !important;
    }
    .navbar-collapse{
        margin-top: 30px;
    }
    .arrow-style{
        width: 35%;
    }
    
  }
  
  
  @media screen and (min-width: 767px) and (max-width:821px) {
    .logo-style{
        margin-top: -44px !important;
        position: absolute !important;
    }
    .navbar-collapse{
        margin-top: 30px;
    }
  }
  
  @media screen and (min-width: 822px) and (max-width:1025px) {
    .logo-style{
        margin-top: -66px !important;
        position: absolute !important;
    }

  }
  
  @media screen and (min-width: 1026px) and (max-width:1270px) {
    .logo-style{
        margin-top: -44px !important;
        position: absolute !important;
    }
    
  }
  
  @media screen and (min-width: 1280px) and (max-width:1319px) {
    .logo-style{
        margin-top: -44px !important;
        position: absolute !important;
    }
    
  }
  
  @media screen and (min-width: 1330px) and (max-width:1399px) {
    .logo-style{
        margin-top: -44px !important;
        position: absolute !important;
    }
  }
  
  
  @media screen and (min-width: 1400px) and (max-width:1599px) {
    .logo-style{
        margin-top: -44px !important;
        position: absolute !important;
    }
    
  }
  
  @media screen and (min-width: 1600px) and (max-width:1800px) {
    .logo-style{
        margin-top: -44px !important;
        position: absolute !important;
    }
  }
















/* 



.modal-pic {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
  }

  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
  }
 
  .close-pic {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
  }
  
  .close-pic:hover,
  .close-pic:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
  }
  
  .mySlides {
    display: none;
  }
  
  .cursor {
    cursor: pointer;
  }

  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  } 
  

  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }

  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  img {
    margin-bottom: -4px;
  }
  
  .caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
  }
  
  .demo {
    opacity: 0.6;
  }
  
  .active,
  .demo:hover {
    opacity: 1;
  }
  
  img.hover-shadow {
    transition: 0.3s;
  }
  
  .hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
   */